package com.iotechn.unimall.data.dto.shop.XmlObject;

public class totalInfo {
    String sendGoodsOrderCount;
    String needExchangeOrderCount;
    String orderCount;
    String totalOrderMoney;
    String pageSize;
    String pageTotal;
    String currentPage;

    public String getSendGoodsOrderCount() {
        return sendGoodsOrderCount;
    }

    public void setSendGoodsOrderCount(String sendGoodsOrderCount) {
        this.sendGoodsOrderCount = sendGoodsOrderCount;
    }

    public String getNeedExchangeOrderCount() {
        return needExchangeOrderCount;
    }

    public void setNeedExchangeOrderCount(String needExchangeOrderCount) {
        this.needExchangeOrderCount = needExchangeOrderCount;
    }

    public String getOrderCount() {
        return orderCount;
    }

    public void setOrderCount(String orderCount) {
        this.orderCount = orderCount;
    }

    public String getTotalOrderMoney() {
        return totalOrderMoney;
    }

    public void setTotalOrderMoney(String totalOrderMoney) {
        this.totalOrderMoney = totalOrderMoney;
    }

    public String getPageSize() {
        return pageSize;
    }

    public void setPageSize(String pageSize) {
        this.pageSize = pageSize;
    }

    public String getPageTotal() {
        return pageTotal;
    }

    public void setPageTotal(String pageTotal) {
        this.pageTotal = pageTotal;
    }

    public String getCurrentPage() {
        return currentPage;
    }

    public void setCurrentPage(String currentPage) {
        this.currentPage = currentPage;
    }
}
